This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 438319 - File conflict installing foo2qpdl
File conflict installing foo2qpdl
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2008-03-20 07:34 EDT by Michael Sidenius
Modified: 2008-04-16 23:55 EDT (History)
0 users

See Also:
Fixed In Version: 3.0.2-59.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-16 23:55:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Sidenius 2008-03-20 07:34:17 EDT
Description of problem:

Installing foo2qpdl-0.20070822-1.lvn8.i386 with GUI Package Manager gives
conflict with existing files from foomatic-3.0.2-53.fc8.i386 (see error messages
below).

Version-Release number of selected component (if applicable):

How reproducible:

Error is reproducible.

Steps to Reproduce:
1.
2.
3.
  
Actual results:

Error messages from Package Manager:

file /usr/share/foomatic/db/source/printer/Xerox-Phaser-6115MFP.xml from install
of foo2qpdl-0.20070822-1.lvn8.i386 conflicts with file from package
foomatic-3.0.2-53.fc8.i386

Expected results:


Additional info:

Fully updated install (including the Livna repository).
Comment 1 Fedora Update System 2008-04-01 09:34:51 EDT
foomatic-3.0.2-59.fc8 has been submitted as an update for Fedora 8
Comment 2 Fedora Update System 2008-04-01 17:33:42 EDT
foomatic-3.0.2-59.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update foomatic'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-2824
Comment 3 Fedora Update System 2008-04-16 23:55:52 EDT
foomatic-3.0.2-59.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.